<?xml version="1.0" encoding="utf-8"?>
<Page DynamicData="/GameData.Spells.Window" DynamicDataFilter="0001" eq2usescomwndcontrols="true" Location="317,612" Name="Casting" PackLocation="center,bottom" PackLocationProp="-195/0001,-156/0001" ScrollExtent="401,41" Size="401,41" UserMovable="true">
<Page AbsorbsInput="false" DynamicData="/GameData.Spells.Failure" DynamicDataFilter="0001" Location="0,1" Name="CastingFailure" PackLocation="left,top" PackLocationProp="0000/0001,0001/0001" PackSize="absolute" PackSizeProp="0000/0001,xxxx/xxxx" RStyleDefault="/rectlist.chat_bubble_frame" ScrollExtent="401,37" Size="401,37" Visible="false">
<Text AbsorbsInput="false" DynamicData="/GameData.Spells.Failure" Font="/Fonts.FontKabosGyula24" LocalText="[DEVL]Interrupted!" Name="Text" ScrollExtent="401,37" ShadowStyle="/ShadowStyles.Outline1" Size="401,37" TextAlignment="Center" TextAlignmentVertical="Center">[DEVL]Interrupted!</Text>
</Page>
<Page AbsorbsInput="false" BackgroundColor="#FF0000" DynamicData="/GameData.Spells.Casting" DynamicDataFilter="0001" Location="1,1" Name="CastingProgress" PackLocation="left,top" PackLocationProp="0001/0001,0001/0001" PackSize="absolute" PackSizeProp="0000/0001,xxxx/xxxx" RStyleDefault="/rectlist.chat_bubble_frame" ScrollExtent="401,37" Size="401,37" Visible="false">
<ImageStyle Name="progress_fill">
<ImageFrame Name="progress_fill" Source="images/window_elements_generic.dds" SourceRect="221,483,379,489"/>
</ImageStyle>
<ProgressbarStyle Bar.Background="progress_fill" Name="progress_style"/>
<Text AbsorbsInput="false" DynamicData="/GameData.Spells.Casting" Font="/Fonts.FontZapf18" LocalText="[DEVL]Shield of Thorns" Location="1,2" Name="SpellName" ScrollExtent="397,20" ShadowStyle="/ShadowStyles.Outline1" Size="397,20" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#F0D080">[DEVL]Shield of Thorns</Text>
<Progressbar AbsorbsInput="false" BackgroundColor="#000000" DynamicData="/GameData.Spells.Casting" Location="58,24" Name="Progress" Progress="0.500" ScrollExtent="278,8" Size="278,8" Style="progress_style"/>
<Image AbsorbsInput="false" Location="58,24" Name="ProgressBackground" ScrollExtent="278,8" Size="278,8" SourceRect="219,491,379,497" SourceResource="/images/window_elements_generic.dds"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="55,21" Name="CastingBackground" PackLocation="top,left" PackLocationProp="0055/0001,0021/0001" RStyleDefault="/rectlist.chat_bubble_frame" ScrollExtent="284,14" Size="284,14"/>
</Page>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Frame" PackLocation="top,left" PackLocationProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="401,39" Size="401,39"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Backdrop" PackLocation="top,left" PackLocationProp="0000/0001,0000/0001" ScrollExtent="401,39" Size="401,39"/>
</Page>
